<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<style>
.n_title1 { font-family:돋움; font-size:9pt; color:#FFFFFF; font-weight:bold; }
.n_title2 { font-family:돋움; font-size:9pt; color:#5E5E5E; font-weight:bold; }
</style>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr height="24"> 
    <td width="60" align="center" bgcolor="#7BB2D6"><font class=n_title1>번호</font></td>
    <td width="100" align="center" bgcolor="#EEEEEE"><font class=n_title2>이름</font></td>
    <td width="" align="center" bgcolor="#EEEEEE"><font class=n_title2>위치</font></td>
</tr>
<?
for ($i=0; $i<count($list); $i++)
{
    echo <<<HEREDOC
    <tr>
        <td align='center' height='22'>{$list[$i][num]}</td>
        <td align='center'>{$list[$i][name]}</td>
HEREDOC;

    $location = conv_content($list[$i][lo_location], 0);

    // 최고관리자에게만 허용
    // 이 조건문은 가능한 변경하지 마십시오.
    if ($list[$i][lo_url] && $is_admin == "super")
        echo "<td>&nbsp;<a href='{$list[$i][lo_url]}'>{$location}</a></td>";
    else
        echo "<td>&nbsp;{$location}</td>";

    echo <<<HEREDOC
    </tr>
    <tr><td colspan='3' height='1' bgcolor="#E3E3E3"></td></tr>
HEREDOC;
}

if ($i == 0)
    echo "<tr><td colspan=7 height=50 align=center>현재 접속자가 없습니다.</td></tr>";
?>
<tr> 
    <td colspan="7" height="30" align="center"><?=$write_pages;?></td>
</tr>
</table>
